## node-repeat-element 1.1.2+github

=== debian/changelog ===
node-repeat-element (1.1.2+github-2) unstable; urgency=medium

  * Add node-minimist to builddeps (Closes: #846692)

 -- Pirate Praveen <praveen@debian.org>  Sat, 03 Dec 2016 23:25:48 +0530

node-repeat-element (1.1.2+github-1) unstable; urgency=medium

  * Switch to github tarballs from npm dist.tarball (tags added on request)
  * Enable tests during build and also autopkgtests

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Oct 2016 23:06:22 +0530

node-repeat-element (1.1.2-1) unstable; urgency=low

  * Initial release (Closes: #841097)

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Oct 2016 22:23:35 +0530
