=== debian/control ===
Source: node-repeat-element
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-minimist
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/repeat-element
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-repeat-element.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-repeat-element.git

Package: node-repeat-element
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: create an array by repeating the given value n times
 .
 Node.js is an event-based server-side JavaScript engine.
