=== debian/tests/control ===
Tests: require
Depends: node-repeat-element

Test-Command: mocha
Depends: @, @builddeps@
