=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/([\d\.-]+)\.tar\.gz/node-repeat-element-$1.tar.gz/ \
 https://github.com/jonschlinkert/repeat-element/tags .*/archive/([\d\.]+).tar.gz
