=== debian/control ===
Source: node-repeat-element
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-minimist <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-repeat-element
Vcs-Git: https://salsa.debian.org/js-team/node-repeat-element.git
Homepage: https://github.com/jonschlinkert/repeat-element
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-repeat-element
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: create an array by repeating the given value n times
 .
 Node.js is an event-based server-side JavaScript engine.
