=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/([\d\.-]+)\.tar\.gz/node-repeat-element-$1.tar.gz/ \
 https://github.com/jonschlinkert/repeat-element/tags .*/archive/([\d\.]+).tar.gz
