## node-repeat-element 1.1.4+~1.1.0

=== debian/changelog ===
node-repeat-element (1.1.4+~1.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove empty leading paragraph in Description.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix debian/watch
  * New upstream version 1.1.4
  * Embed typescript definitions
  * New upstream version 1.1.4+~1.1.0

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 15:20:55 +0100
