=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  , dh-sequence-nodejs
  , mocha <!nocheck>
  , node-minimist <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-repeat-element
 Vcs-Git: https://salsa.debian.org/js-team/node-repeat-element.git
 Homepage: https://github.com/jonschlinkert/repeat-element
@@ -17,7 +17,7 @@
 Package: node-repeat-element
 Architecture: all
 Depends: ${misc:Depends}
+Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: create an array by repeating the given value n times
- .
  Node.js is an event-based server-side JavaScript engine.
