=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]+@ARCHIVE_EXT@)/node-repeat-element-$1/ \
 https://github.com/jonschlinkert/repeat-element/tags .*?(\d[\d\.]*)@ARCHIVE_EXT@ group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-repeat-element,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?-(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-repeat-element-$1/" \
 https://registry.npmjs.org/@types/repeat-element https://registry.npmjs.org/@types/repeat-element/-/repeat-element-([\d\.]+)@ARCHIVE_EXT@ group
